netcdf_nf_interfaces::nf_inq_atttype Interface Reference

## Public Member Functions

integer function | nf_inq_atttype (ncid, varid, name, xtype)

## Detailed Description

Definition at line 543 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_atttype()

integer function netcdf_nf_interfaces::nf_inq_atttype::nf_inq_atttype | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | character(len=*), intent(in) | name,
|  | integer, intent(out) | xtype
| ) |  |

Definition at line 544 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.